.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: auto;
  min-height: 100vh;
  padding: 40px 16px 88px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.heading {
  font-family: 'Newbaske 0', sans-serif;
  color: #c5c5c5;
  font-size: 2rem;
  line-height: 100%;
  font-weight: 400;
  text-transform: uppercase;
}

.heading-2 {
  font-family: 'Podiumsharp 1', sans-serif;
  color: #c5c5c5;
  font-size: 6rem;
  line-height: 100%;
  text-decoration: none;
}

.superscript {
  direction: ltr;
  font-family: 'Newbaske 0', sans-serif;
  font-size: 2rem;
  font-weight: 400;
  white-space: normal;
}

.image {
  width: 96%;
  max-width: 480px;
}

.image-2 {
  max-width: 320px;
  margin-top: 24px;
  box-shadow: 0 6px 17px 5px #172131;
}

.button {
  margin-top: 24px;
  padding: 16px 24px;
  border: 1px solid #c5c5c5;
  background-color: transparent;
  background-image: none;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: 'Newbaske 0', sans-serif;
  color: #c5c5c5;
  font-size: 0.9rem;
  line-height: 100%;
  cursor: pointer;
}

.button:hover {
  background-color: #1f1a0c;
  background-image: linear-gradient(315deg, #fed056, #eaaa49);
  color: #1f1a0c;
}

.html-embed {
  width: 100%;
  max-width: 960px;
  margin-top: 124px;
}

.image-3 {
  max-width: 64px;
  margin-top: 88px;
  margin-right: 8px;
  margin-left: 8px;
}

.image-7 {
  display: block;
  width: 15px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.55;
}

.socials {
  position: fixed;
  left: auto;
  top: 24px;
  right: 24px;
  bottom: auto;
}

.link-block-5 {
  margin-right: 0px;
  margin-left: 0px;
  -webkit-transition: -webkit-transform 300ms ease;
  transition: -webkit-transform 300ms ease;
  transition: transform 300ms ease;
  transition: transform 300ms ease, -webkit-transform 300ms ease;
}

.link-block-5:hover {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}

.social-icon {
  width: 18px;
  margin-right: 5px;
  margin-left: 5px;
  color: #bd1d1d;
}

.social-icon.tiktok {
  width: 16px;
}

.shop {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding-top: 88px;
  padding-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-attachment: fixed;
  text-align: center;
}

.container-5 {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: 'Podiumsharp 1', sans-serif;
  color: #cfcfcf;
  font-size: 3rem;
  line-height: 100%;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.grid {
  margin-bottom: 108px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  justify-items: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  grid-template-areas: "Area";
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.shop-item {
  width: 30vh;
  padding-bottom: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #bd1d1d;
  background-color: #c1c1c1;
  text-align: center;
}

.product-link {
  display: block;
  padding-top: 10px;
  color: #000;
  font-size: 12px;
  line-height: 15px;
  font-style: italic;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
  white-space: pre-line;
}

.product-link:hover {
  text-decoration: line-through;
}

.italic-text {
  white-space: pre-line;
}

.html-embed-3 {
  width: 750px;
  max-width: 100%;
  color: #cfcfcf;
}

.logos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-8 {
  width: 506px;
  height: 900px;
  max-width: 96%;
  margin-top: 8px;
  margin-bottom: 108px;
}

.videos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  padding-right: 12px;
  padding-left: 12px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 12px;
  grid-row-gap: 32px;
}

.vidlink1 {
  overflow: hidden;
  width: 20vw;
  height: 20vw;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-clip: content-box;
  -webkit-text-fill-color: inherit;
}

.vidlink1:hover {
  background-size: 600px;
}

._1 {
  width: 100%;
  height: 100%;
  background-image: url('../images/1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._2 {
  width: 100%;
  height: 100%;
  background-image: url('../images/2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._3 {
  width: 100%;
  height: 100%;
  background-image: url('../images/3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._4 {
  width: 100%;
  height: 100%;
  background-image: url('../images/4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.link-block-7-copy {
  overflow: hidden;
  width: 20vw;
  height: 20vw;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-clip: content-box;
  -webkit-text-fill-color: inherit;
}

.link-block-7-copy:hover {
  background-size: 600px;
}

.vidlink2 {
  overflow: hidden;
  width: 20vw;
  height: 20vw;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-clip: content-box;
  -webkit-text-fill-color: inherit;
}

.vidlink2:hover {
  background-size: 600px;
}

.vidlink3 {
  overflow: hidden;
  width: 20vw;
  height: 20vw;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-clip: content-box;
  -webkit-text-fill-color: inherit;
}

.vidlink3:hover {
  background-size: 600px;
}

.vidlink4 {
  overflow: hidden;
  width: 20vw;
  height: 20vw;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-clip: content-box;
  -webkit-text-fill-color: inherit;
}

.vidlink4:hover {
  background-size: 600px;
}

.vidlink5 {
  overflow: hidden;
  width: 20vw;
  height: 20vw;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-clip: content-box;
  -webkit-text-fill-color: inherit;
}

.vidlink5:hover {
  background-size: 600px;
}

.vidlink6 {
  overflow: hidden;
  width: 20vw;
  height: 20vw;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-clip: content-box;
  -webkit-text-fill-color: inherit;
}

.vidlink6:hover {
  background-size: 600px;
}

.vidlink7 {
  overflow: hidden;
  width: 20vw;
  height: 20vw;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-clip: content-box;
  -webkit-text-fill-color: inherit;
}

.vidlink7:hover {
  background-size: 600px;
}

.vidlink8 {
  overflow: hidden;
  width: 20vw;
  height: 20vw;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  background-clip: content-box;
  -webkit-text-fill-color: inherit;
}

.vidlink8:hover {
  background-size: 600px;
}

._5 {
  width: 100%;
  height: 100%;
  background-image: url('../images/4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._5.hoverimage {
  background-image: url('../images/5.jpg');
}

._6 {
  width: 100%;
  height: 100%;
  background-image: url('../images/4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._6.hoverimage {
  background-image: url('../images/6.jpg');
}

._7 {
  width: 100%;
  height: 100%;
  background-image: url('../images/4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._7.hoverimage {
  background-image: url('../images/7.jpg');
}

._8 {
  width: 100%;
  height: 100%;
  background-image: url('../images/4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._8.hoverimage {
  background-image: url('../images/8.jpg');
}

@media screen and (max-width: 991px) {
  .grid {
    grid-auto-flow: row;
  }

  .shop-item {
    width: auto;
  }

  .div-block {
    width: 100%;
  }

  .image-8 {
    width: 100%;
    height: auto;
    max-width: 100%;
  }

  .link-block-6 {
    max-width: 80vw;
  }
}

@media screen and (max-width: 767px) {
  .image-2 {
    width: 50%;
  }

  .socials {
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 16px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .shop {
    height: auto;
  }

  .grid {
    display: -ms-grid;
    display: grid;
    width: 100%;
    padding-right: 24px;
    padding-left: 24px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    justify-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .shop-item {
    display: block;
    width: auto;
  }

  .html-embed-3 {
    width: 96%;
    max-width: 420px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    background-image: url('../images/mobileBG6.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
  }

  .image-2 {
    width: 50%;
    max-width: 300px;
  }

  .socials {
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 12px;
    margin-bottom: 5px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .social-icon {
    width: 15px;
  }

  .social-icon.tiktok {
    width: 14px;
  }

  .shop {
    background-image: url('../images/bg.jpg');
    background-size: cover;
    background-attachment: fixed;
  }

  .container-5 {
    display: block;
    max-width: 100vw;
  }

  .grid {
    padding-right: 0px;
    padding-left: 0px;
    grid-column-gap: 5px;
    grid-row-gap: 7px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .shop-item {
    width: 40vw;
  }

  .product-link {
    line-height: 12px;
  }

  .html-embed-3 {
    max-width: 360px;
  }

  .videos {
    padding-right: 0px;
    padding-left: 0px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    background-image: none;
    background-size: auto;
  }

  .vidlink1 {
    width: 40vw;
    height: 40vw;
  }

  .vidlink2 {
    width: 40vw;
    height: 40vw;
  }

  .vidlink3 {
    width: 40vw;
    height: 40vw;
  }

  .vidlink4 {
    width: 40vw;
    height: 40vw;
  }

  .vidlink5 {
    width: 40vw;
    height: 40vw;
  }

  .vidlink6 {
    width: 40vw;
    height: 40vw;
  }

  .vidlink7 {
    width: 40vw;
    height: 40vw;
  }

  .vidlink8 {
    width: 40vw;
    height: 40vw;
  }
}

@font-face {
  font-family: 'Newbaske 0';
  src: url('../fonts/NEWBASKE_0.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Podiumsharp 1';
  src: url('../fonts/PODIUMSharp-1.9.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}